#cbpro-product-detail {border:1px solid #dcdcdc; padding:25px; padding-top:15px;   }
#cbpro-product-detail li{padding-left:0px; margin-bottom:21px;  }
#cbpro-product-detail ul{list-style: none;}

										.cbpro_plus:before {
										  content:'\2713'; //2611
										 // font-family: [my cool web icon font here];
										  display:inline-block;
										  vertical-align: middle;
										  line-height: 1em;
										  width: 1em;
										  height:1em;
										  margin-right: 0.5em;
										  font-weight:bold;
										  //text-align: center;
										  color:green;
										  color: #48b300;
										  font-size:1.1em;
										}
										
										.cbpro_minus:before {
										  content:'\2713';
										 // font-family: [my cool web icon font here];
										  display:inline-block;
										  vertical-align: middle;
										  line-height: 1em;
										  width: 1em;
										  height:1em;
										  margin-right: 0.5em;
										  font-weight:bold;
										  //text-align: center;
										  color: #de3c2f;
										  font-size:1.1em;
										}
										
										.cbpro_bullets:before {
										  content:'\261B';
										 // font-family: [my cool web icon font here];
										  display:inline-block;
										  vertical-align: middle;
										  line-height: 1em;
										  width: 1em;
										  height:1em;
										  margin-right: 0.5em;
										  font-weight:bold;
										  //text-align: center;
										  color: #ff9d00;
										  font-size:1.1em;
										}
	
                                        
										
										#cbpro-product-detail img{ padding:30px;}
										#cbpro-product-detail .cbpro_highlight{
																	   line-height:1.6em; padding:20px; margin-top:30px; margin:30px; border-radius:7px; 
																	background:#f5f5f5; border:2px dashed green;text-align:Center;    
											}
										#cbpro-product-detail .cbpro_step {color:#de3c2f;font-weight:bold; font-size:1.0em;}
										#cbpro-product-detail .cbpro_important {color:#de3c2f; text-decoration:none; font-weight:700;   }
										
										//#cbpro-product-detail strong{ text-decoration:none;font-weight:500;  font-size:1.0em; }
										
										#cbpro-product-detail h2{ margin-top:15px; font-size:2.1em; font-weight:700; margin-bottom:10px; letter-spacing:1.1px;}
										#cbpro-product-detail h3{ margin-top:35px; font-size:1.5em; font-weight:700; //margin-bottom:12px;  }
										
										
									
										
										#cbpro-product-detail .cbpro_plus_box {background: #e9faee; padding:5px; padding-left:20px; border-radius:5px;}
										
										
										#cbpro-product-detail .cbpro_minus_box{background :#faede9; padding:5px; padding-left:20px; border-radius:5px; margin-top:75px; margin-bottom:75px; }
										
										#cbpro-product-detail .cbpro_verdict_box{background:#e8f4f8; padding:30px; margin-top:35px; margin-bottom:35px; }
										.cs_heading_span { font-style:italic; font-size:1.00em; font-weight:normal;padding-left:15px; padding-right:5px; padding-top:3px; padding-bottom:3px;
										                text-align:left; margin-bottom:30px;margin-top:20px; margin-left:2px;background:#F5F5F5;    }
										.cs_heading_div { padding-top:30px; padding-bottom:10px;}
										.cs_heading_div h2{ 
										               // padding:10px; 
										               //padding-left:0.0em; 
										               //padding-right:1em;
										               text-transform:uppercase;
										               //font-size:30px; 
										               //line-height:33px;
                                                       width: 100%; 
                                                       text-align: center; 
                                                       border-bottom: 1px solid #C0C0C0; 
                                                       line-height: 0.1em;
                                                       margin: 10px 0 20px; 
                                        }
										 .cs_heading_div  span { 
                                            background:#fff; 
                                            padding:0 10px; 
                                        }
									   .cs_heading_div p{  padding-top:20px; font-style:normal; font-size:1.0em; text-transform:Capitalize; }
#cs_product_list{
    padding-right:0px;
    //padding-left:15px; 
    padding-top:10px; padding-bottom:5px; margin-bottom:0px; ; 
}									   
#cs_preview {
    position: fixed;
    border: 1px solid #ccc;
    background: #C8C8C8;
    padding: 20px;
    display: none;
    color: #fff;
    z-index: 99999;
}


.cs_plugin_title h2{
   
	background-color: #f3f3f3;
    display:inline-block;
    position:relative;
    padding:18px;
    //padding-top:200px;
    letter-spacing:1.3px;
    text-transform:uppercase;
    color:#75777d;
    box-sizing:border-box;
    width:99.50%;
    font-size:2.00em;
    margin-bottom:30px;
    //border:1px solid red;
    border-radius:3px;
    font-weight:normal;
    //padding:5px;
}

.cs_plugin_title h2::before{
   
	content: '';
//	width:100%;
    margin:0px;
   // height:50%;
   bottom:0;
    padding:0px;
	margin-right: 13px;
	margin-left: 10px;
	//position:absolute;
	box-sizing:border-box;
	//border:1px solid red;

}


.cs_socials {
   display: block;
    width: 12.5em;
    white-space: nowrap;
 //   border:1px solid yellow;
   
}
.cs_socials_ie8 {
    width: 12.7em;
}

.cs_fb {
    display: inline;
}
.cs_twitter {
    position: relative;
    top: 10px;
}



.cs_sview {
    float: right;
}

.cs_inline_product {
    display: inline-block;
}
.cs_inline_product_div {
    display: table;
    vertical-align: top;
    border-radius:5px;
    border: solid 1px #F0F0F0;
    padding: 5px;
    margin: 10px;
    width:200px;
    // background-color: #f3f3f3;
}


.cs_img_center{
    //border:1px solid #f3f3f3; 
    padding:8px; 
    margin-bottom:25px; 
    border-radius:7px;
    //background-color:#f5f5f5;
}



.cs_show_price{
    max-width:65px; 
    //background:orange; 
    color:white; 
    font-size: 80%;  
    font-weight:normal;
    margin-top:20px; 
    margin-bottom:15px; 
    padding: 0.2em 0.2em;  
}

@media screen and (max-width: 450px) {
  .cs_show_price {
    margin-top:0px; 
    margin-bottom:10px;
  }
}



@media \0screen { /* IE */
    .cs_inline_product_div {
        display: table-cell;
    }
}

.cs_pr_title_link {
    cursor: pointer;
}

.cs_ip_table {
    display: table;
  //  border:1px solid #F0F0F0;
    padding:0px;
}
.cs_ip_tr {
    display: table-row;
}
.cs_ip_td {
    display: table-cell;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Webkit */
    .cs_ip_td {
        padding: 0 8px;
    }
}
.cs_rank_gravity {
    color: #888888;
}

.cs_tw_frame {
    display: inline-block;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
}
.cs_tw_cats {
    width: 999em;
    position: relative;
    padding: 0;
    
    font: 9px Arial;
}

.cs_tw_cat {
    display: inline-block;
    padding: 0;
}
.cs_tw_cat img {
    border: 0;
    padding: 0;
    margin: 2px 5px 2px 0;
}
:root .cs_tw_cat img {
    margin-right: 6px \0/IE9;
}

.cs_tw_larrow,
.cs_tw_rarrow {
    display: inline-block;
}
.cs_tw_larrow div,
.cs_tw_rarrow div {
    display: table-cell;
    vertical-align: middle;
}
@media (min-resolution: .001dpcm) { /* Opera */
    _:-o-prefocus,
    .cs_tw_larrow div,
    .cs_tw_rarrow div {
        position: relative;
    };
}
.cs_tw_larrow img,
.cs_tw_rarrow img {
    border: 0;
    padding: 0;
    margin: 2px;
    cursor: pointer;
}
.cs_tw_larrow img {
    margin-right: 6px;
}
.cs_tw_rarrow img {
    margin-left: 0;
}
/*.cs_tw_larrow img:hover,
.cs_tw_rarrow img:hover {
    opacity: 0.7;
}*/
.cs_tw_subcats {
    display: none;
    position: absolute;
    z-index: 999;
    border: solid 1px;
    padding: 4px 8px;
    white-space: normal;
}
.cs_tw_subcats img {
    border: 0;
    margin: 0;
    padding: 0;
}


* {
  box-sizing: border-box;
}

.cs_descr{
    padding-top:5px; 
    padding-left:3px; 
    text-align:left;  
    letter-spacing:0.5px; 
    font-style:italic; 
    overflow-wrap:break-word; 
    //padding-bottom:2px; 
    color:#75777d; 
    font-weight:400; 
    font-size:0.95em;
    line-height:1.30;
 
}

.cs_row_banners {
   // border:1px solid #dcdcdc;
    display: flex;
    justify-content: space-between;
    margin-top:20px;
    margin-bottom:60px;
   // opacity:1.0;
    padding:0px;
    border-radius:2px;
       //background:#f3f3f3;
      text-align:center; 
       
}

.cs_row_banner_column_1 {
    display: flex;
     width: 100%;   
   overflow: hidden;
  // opacity:0.3;
   text-align:center;
}

.cs_row_banner_column_3 {
    display: flex;
     width: 30%;   
     overflow: hidden;
}

.cs_row_banner_column_1:hover img{
      -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.31); /* Safari 3-8 */
    transform: scale(1.3);
    transition:0.9s ease;
}
.cs_row_banner_column_3:hover img{
      -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.31); /* Safari 3-8 */
    transform: scale(1.3);
    transition:0.9s ease;
}


.cs_row_external {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 30px;
 border-bottom:1px solid #e3e3e3;
}

.cs_column_external_review_1 {
  flex: 35%;
  max-width: 35%;
  padding-bottom:30px;
  text-align:center;
  
  //padding-right:20px;
 // border:1px solid yellow;
}

.cs_column_external_review_2 {
  flex: 65%;
  max-width: 65%;
  //padding-bottom:10px;
  text-align:left;
  
  //padding-right:20px;
 // border:1px solid yellow;
}


.cs_row {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 30px;
  border-bottom:1px solid #e3e3e3;
}

.cs_row  :hover img{
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
    transition:0.9s ease;
    }
    

/* Create four equal columns that sits next to each other */
.cs_column_4 {
  flex: 25%;
  max-width: 25%;
  //padding: 0 10px 0px 0;
  //border:1px solid yellow;
 //border-left:1px solid #f0f0f0;
  
  flex-direction: column;

}
.cs_column_3 {
  flex: 33.33%;
  max-width: 33.33%;
 // padding: 0 10px 0px 0;
 //border-left:1px solid #f0f0f0;
  
  flex-direction: column;

}

.cs_column_2 {
  flex: 50%;
  max-width: 50%;
  //padding: 0 10px 0px 0;
  //border:1px solid yellow;
// border-left:1px solid #f0f0f0;
  
  flex-direction: column;

}

.cs_column_review {
  flex: 50%;
  max-width: 50%;
  padding-right:20px;
 // border:1px solid yellow;
}

.cs_column_review_1 {
  flex: 40%;
  max-width: 40%;
  padding-right:20px;
 // border:1px solid yellow;
}
.cs_column_review_2 {
  flex: 60%;
  max-width: 60%;

  //border:1px solid yellow;
}

.cs_row_horizontal{
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  padding-bottom:15px;  
  padding-left:10px; 
  padding-top:20px; 
  margin-bottom:30px;  
  margin-bottom:3%;  
  margin-left:2.5%; margin-right:2.5%; margin-top:2%;
  box-shadow:2px 5px 20px rgba(0, 0, 0, 0.14); 
  background:#FFFFFF; 
  border:1px solid #E0E0E0;
                            
}

.cs_row_horizontal :hover img{
    -ms-transform: scale(1.30); /* IE 9 */
    -webkit-transform: scale(1.30); /* Safari 3-8 */
    transform: scale(1.30);
    transition:0.7s ease;
    }

.cs_column_review_stack {
 
    padding-bottom:30px; 
    padding-top:25px;
    border:1px solid #F5F5F5; 
     
    padding-left:20px; 
    padding-right:20px; 
    margin-bottom:2%;  
    margin-left:2%; margin-right:2%; margin-top:2%;
    box-shadow:0 2px 2px #aaa; background:#FFFFFF; 
    width: 33%;   
    //max-width: 48%; 
    //justify-content: space-between; 
    //display:flex;
    //background:red;

}

.cs_column_review_stack_main  :hover img{
    -ms-transform: scale(1.30); /* IE 9 */
    -webkit-transform: scale(1.30); /* Safari 3-8 */
    transform: scale(1.30);
    transition:0.7s ease;
    }
    
    
.cs_column_review_stack_main {
 
   display: flex;  
   justify-content: space-between;

}



.cs_column_4 img, .cs_column_3 img, .cs_column_2 img {
  margin-top: 8px;
  vertical-align: middle;
  padding-left:0px;
  padding-right:0px;
}


/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 700px) {

#cs_product_list {
    padding-left:2px;
}

 #bread_crumb_reviews{
     margin-top:20px;
 }
  .cs_column_4, .cs_column_2  {
    flex: 50%;
    max-width: 50%;
  }
 .cs_row{
     padding: 0 0px;
 }
  .cs_column img{
      padding-left:10px;
      padding-left:10px;
      //margin:0px;
     
  }
  .cs_plugin_title h2{
      font-size:1.5em;
      padding:15px;
  }
  
 
.cs_row  :hover img{
    -ms-transform: scale(1.4); /* IE 9 */
    -webkit-transform: scale(1.4); /* Safari 3-8 */
    transform: scale(1.4);
    transition:0.9s ease;
    }
  
.cs_row_horizontal{
  display: flex;
  flex-wrap: wrap;
  //padding: 0 4px;
  padding-bottom:30px;  
  padding-left:0px;
  padding-right:0px; 
  padding-top:00px; 
  margin:2%;
  margin-bottom:30px;  
  box-shadow:2px 5px 20px rgba(0, 0, 0, 0.14); 
  background:#FFFFFF; 
  border:1px solid #E0E0E0;
 
                            
}

.cs_row_horizontal:hover .cs_column_review_1 img{
    -ms-transform: scale(1.30); /* IE 9 */
    -webkit-transform: scale(1.30); /* Safari 3-8 */
    transform: scale(1.30);
    transition:0.7s ease;
    }
  
.cs_column_review_1 {
  flex: 100%;
  max-width: 100%;
  padding:5px;
 // border:1px solid yellow;
}
.cs_column_review_2 {
  margin-top:15px;
  flex: 100%;
  max-width: 100%;
  padding-left:12px;
 // padding: 0 40px 0px 0;
  //border:1px solid yellow;
}
    
    .cs_column_review_stack {
 
    padding-top:15px;
    padding-bottom:20px; 
    border:1px solid #F5F5F5; 
     
    padding-left:10px; 
    padding-right:10px; 
    //margin: auto;
    margin-bottom:25px;  
    margin-left:1%; margin-right:1%;
    box-shadow:0 2px 2px #aaa; background:#FFFFFF; 
    width: 98%;   
   // display: block;
   // max-width: 100%; 
    //justify-content: space-between; 
   // background:red;
  

    }
    

    .cs_column_review_stack_main {
 
   display: block;  
   justify-content: space-between;
     

    }
    
    .cs_heading_div { 
        //padding-top:0.5em; 
        /padding-bottom:0.5em;  
    
    }
  
  
  .cs_row_banners {
    display: flex;
    justify-content: space-between;
    margin-top:20px;
    margin-bottom:40px;
    
    //padding:10px;
    border-radius:2px;
    }
}


@media only screen and (min-width: 570px)   {
    #cs_hide_col{ display:none;}
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 570px) {

    .cs_column_external_review_1, .cs_column_external_review_2 {
      flex: 100%;
      max-width: 100%;
     // padding-right:20px;
     // border:1px solid yellow;
    }


    .cs_row  :hover img{
        -ms-transform: scale(1.7); /* IE 9 */
        -webkit-transform: scale(1.7); /* Safari 3-8 */
        transform: scale(1.7);
        transition:0.9s ease;
        }

   .cs_column_4#cs_horizontal, .cs_column_2#cs_horizontal{ 
       flex: 100%;
       max-width:100%;
      
   }
  .cs_column_4, .cs_column_2  {
    flex: 50%;
    padding:5px;
    max-width: 50%;
    
  }
  .cs_column_3  {
    flex: 50%;
    padding:5px;
   max-width: 50%;
   
  }
  .cs_column img{
      padding-left:0px;
      padding-left:0px;
      margin:0px;
     
  }
  .cs_img_center{
    padding:2px; 
    margin-bottom:15px; 
    }
    
    .cs_column_4#cs_hide_col, .cs_column_2#cs_hide_col{ display:none;}
    
  #cbpro-product-detail {padding:3px;border:1px; margin-left:0px; margin-right:0px; }
  #cbpro-product-detail p{font-size:1.30em; line-height:1.45em;}
  #cbpro-product-detail .cbpro_plus_box{padding-left:10px;}
  #cbpro-product-detail .cbpro_minus_box{padding-left:10px;margin-top:45px; margin-bottom:45px;}
  #cbpro-product-detail .cbpro_verdict_box{padding:10px;}  
  #cbpro-product-detail li{font-size:1.30em; line-height:1.45em;}
  #cbpro-product-detail .cbpro_highlight{font-size:1.20em; line-height:1.45em; padding:10px; margin:20px; }
  #cbpro-product-detail img{ padding:20px;}
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 335px) {
  .cs_column_4,.cs_column_3,.cs_column_2 {
       padding:3px;
    flex: 100%;
     
    max-width: 100%;
    
  }
  #cs_hide_col{ display:none;}

}



                                        
										